<players root="resources/gfx/characters/costumes/" portraitroot="resources/gfx/ui/boss/" bigportraitroot="resources/gfx/ui/stage/">
	<player id="0" name="Mario" skin="Character_001_Isaac.png" hp="6" bombs="1"  items="282,50" portrait="PlayerPortrait_01_Isaac.png" bigportrait="PlayerPortraitBig_01_Isaac.png" skinColor="-1" />
	<player id="1" name="Peach" skin="Character_002_Magdalene.png" costume="7" hp="6" items="45,281" portrait="PlayerPortrait_02_Magdalene.png" bigportrait="PlayerPortraitBig_02_Magdalene.png" skinColor="-1" />
	<player id="2" name="Luigi" skin="Character_003_Cain.png" costume="8" hp="8" keys="1" items="282" portrait="PlayerPortrait_03_Cain.png" bigportrait="PlayerPortraitBig_03_Cain.png" skinColor="-1" />
	<player id="3" name="E. Gadd" skin="Character_004_Judas.png" costume="9" hp="2" armor="3" coins="3" items="277,93" portrait="PlayerPortrait_04_Judas.png" bigportrait="PlayerPortraitBig_04_Judas.png" skinColor="-1" />
	<player id="4" name="Cosmic Mario" skin="Character_006_Bluebaby.png" hp="0" armor="4" items="259" portrait="PlayerPortrait_06_BlueBaby.png" bigportrait="PlayerPortraitBig_06_Bluebaby.png" skinColor="2" />
	<player id="5" name="Bowser jr." skin="Character_005_Eve.png" costume="10" hp="2" black="2" items="4,179,257" portrait="PlayerPortrait_05_Eve.png" bigportrait="PlayerPortraitBig_05_Eve.png" skinColor="3" />
	<player id="6" name="Toad" skin="Character_007_Samson.png" hp="4" armor="2" items="9" portrait="PlayerPortrait_07_Samson.png" bigportrait="PlayerPortraitBig_07_Samson.png" skinColor="-1" />
	<player id="7" name="Azazel" skin="Character_008_Azazel.png" costume="11" hp="0" black="6" card="1" portrait="PlayerPortrait_08_Azazel.png" bigportrait="PlayerPortraitBig_08_Azazel.png" skinColor="1" />
	<player id="8" name="Rosalina" skin="Character_009_Lazarus.png" costume="13" hp="0" armor="4" items="188,58" portrait="PlayerPortrait_09_Lazarus.png" bigportrait="PlayerPortraitBig_09_Lazarus.png" skinColor="-1" />
	<player id="9" name="Eden" skin="Character_009_Eden.png" costume="12" portrait="PlayerPortrait_09_Eden.png" bigportrait="PlayerPortraitBig_09_Eden.png" skinColor="-1">
		<hair gfx="Character_009_EdenHair1.png" />
		<hair gfx="Character_009_EdenHair2.png" />
		<hair gfx="Character_009_EdenHair3.png" />
		<hair gfx="Character_009_EdenHair4.png" />
		<hair gfx="Character_009_EdenHair5.png" />
		<hair gfx="Character_009_EdenHair6.png" />
		<hair gfx="Character_009_EdenHair7.png" />
		<hair gfx="Character_009_EdenHair8.png" />
		<hair gfx="Character_009_EdenHair9.png" />
		<hair gfx="Character_009_EdenHair10.png" />
	</player>
	<player id="10" name="Boo Mario" skin="Character_012_TheLost.png" hp="2" armor="0" coins="1" items="313" portrait="PlayerPortrait_12_TheLost.png" bigportrait="PlayerPortraitBig_12_TheLost.png" skinColor="0" />
	<player id="11" name="Rosalina 2" skin="Character_010_Lazarus2.png" hp="0" armor="3" items="300,301" portrait="PlayerPortrait_10_Lazarus2.png" bigportrait="PlayerPortraitBig_10_Lazarus2.png" skinColor="-1" />
	<player id="12" name="Black Judas" skin="Character_013_BlackJudas.png" black="4" portrait="PlayerPortrait_BlackJudas.png" bigportrait="PlayerPortraitBig_BlackJudas.png" skinColor="1" />
</players>
